<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dorota Gawryś</title>

    <link
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
      rel="stylesheet"
    >

    <link
      crossorigin="anonymous"
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"
      integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi"
      rel="stylesheet"
    >
    <link href="style.css" rel="stylesheet">
  </head>
  <body>
    <header>
      <!--site navigation -->
      <!--nav>
        <ul>
          <li>
            <a href="#o_mnie">O MNIE</a>
          </li>
          <li>
            <a href="#doświadczenie">DOŚWIADCZENIE</a>
          </li>
          <li>
            <a href="#edukacja">EDUKACJA</a>
          </li>
          <li>
            <a href="#zainteresowania">ZAINTERESOWANIA</a>
          </li>
        </ul>
      </nav-->

      <nav
        class="navbar navbar-expand-lg navbar-light bg-light sticky-top"
        aria-label="Eighth navbar example"
      >
        <div class="container">
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarsExample07"
            aria-controls="navbarsExample07"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="collapse navbar-collapse" id="navbarsExample07">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a href="#o_mnie" class="nav-link">O mnie </a>
              </li>
              <li class="nav-item">
                <a href="#doświadczenie" class="nav-link">Doświadczenie</a>
              </li>
              <li class="nav-item">
                <a href="#edukacja" class="nav-link">Edukacja</a>
              </li>
              <li class="nav-item">
                <a href="#zainteresowania" class="nav-link">Zainteresowania</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>

      <!--Basic information o_mnie-->
      <div class="top-conteiner py-5">
        <div class="container py-5 px-2 top-hero">
          <div class="row flex-md-row-reverse align-items-center">
            <div class="col-12 col-md-4 col-xl-5">
              <div class="top-image">
                <img
                  src="ID9A1922-1.jpg"
                  class="img-fluid rounded-circle border border-2"
                  alt="My photo">
              </div>
            </div>
            <div class="col-12 col-md-8 col-xl-7 text-center">
              <h1 id="name1" class="text-center">Dorota Gawryś</h1>
              <h2 id="ocupation" class="text-center">
                Technical Service Administrator
              </h2>
              <a href="mailto:dorota.gawrys@gmail.com"
                ><i class="fa fa-envelope"></i>dorota.gawrys@gmail.com</a
              >
              
              <a href="tel:+48798725477"
                ><i class="fa fa-phone"></i>+48 798725477</a
              >

              
              <a
                href="https://linkedin.com/in/dorota-gawrys"
                ><i class="fa fa-linkedin" aria-hidden="true"></i>
              </a>
            </div>
          </div>
        </div>
      </div>
    </header>
    <main class="container">
      <section class="row pt-5 pb-3">
        <!--Start of the section O MNIE-->
        <h2 id="o_mnie" class="class-name">O MNIE</h2>
        <p>
          Dotychczasowa kariera oparta na profesjonalnym technicznym wsparciu klienta i zespołu. 
          Aktualnie w trakcie intensywnego 5 miesięcznego kursu Testera Oprogramowania 4_Testers. 
          Planuję połączenie wieloletniego doświadczenia we wsparciu użytkownika końcowego aplikacji z umiejętnościami testera. 
          Połączenie tych dwóch cech pomoże Twojej firmie rozwijać oprogramowanie na najwyższym poziomie.
        </p>
        <div class="tags">
          <span>HTML</span>
          <span>CSS</span>
          <span>Git</span>
          <span>JavaScript</span>
          <span>GitLab</span>
          <span>Git Bash</span>
          <span>Python</span>
          <span>SQL</span>
        </div>
      </section>
      
      <!--DOŚWIADCZENIE -->
      <section class="row pt-5 pb-3">
        <h2 id="doświadczenie">DOŚWIADCZENIE </h2>
        <ul>
          <li>11.2023 - obecnie <strong>ALCON</strong></li>
          <li>
            <i><strong>Technical Service Administrator</strong></i>
          </li>
          
          <li>
            PROGRAMY: Sap, Salesforce
          </li>
          <li>
           QA dla raportów pracy wprowadzanych do systemu Salesforce
          </li>
          <li>
            Realizowanie zamówień i operacje księgowe w systemie SA
          </li>
          <li>
            <p>Utrzymywanie wysokiej integralności danych w systemach</p>
          </li>



          <li>
            06.2012 - 11.2023
            <strong>Tom Tom Telematics, Webfleet Solutions</strong>
          </li>
          <li>
            <i><strong>Technical Support Specialist / Customer Support Represetative</strong></i>
          </li>
          <li>PROGRAMY: Webfleet, Salesforce, Jira, CRM</li>
          <li>Rola konsultingowa dla pozostałych pracowników z EMEA</li>
          <li>Raportowanie błędów w aplikacji</li>
          <li>Testowanie wprowadzanych poprawek i usprawnień</li>
          <li>Tworzenie raportów i zestawień</li>
          <li>Zgłaszanie możliwych ścieżek rozwoju aplikacji</li>
          <li>Wspieranie klientów w zakresie obsługi dostarczanego oprogramowania</li>
        </ul>
      </section>
      <!--EDUKACJA-->
      <section class="row pt-5 pb-5">
        <h2 id="edukacja">Edukacja</h2>
        <ul>
          <li>Kurs Tester Oprogramowania od Brave Course 4_Testers trwający 20 tygodni</li>
          <li>Magister Zarządzenia zasobami ludzkimi</li>
          <li>Licencjat Admistracji</li>
          <li>Język angielski B2</li>
        </ul>
      </section>
      <!--Umiejętności-->

      <div class="container">
        <div id="strips" class="row">
          <div class="col-6 col-md4 col-lg-3">
            HTML
            <div class="progress" data-percent="20">
              <div class="progress-bar bg-success" style="width: 15%"></div>
            </div>
          </div>
          <div class="col-6 col-md4 col-lg-3">
            Python
            <div class="progress" data-percent="29">
              <div class="progress-bar bg-warning" style="width: 10%"></div>
            </div>
          </div>

          <div class="col-6 col-md4 col-lg-3">
            CSS
            <div class="progress" data-percent="20">
              <div class="progress-bar bg-secondary" style="width: 10%"></div>
            </div>
          </div>

          <div class="col-6 col-md4 col-lg-3">
            JavaScript
            <div class="progress" data-percent="20">
              <div class="progress-bar bg-primary" style="width: 10%"></div>
            </div>
          </div>
        </div>
      </div>

      <section class="row pt-3 pb-3">
        <h2 id="zainteresowania">Zainteresowania</h2>
        <ul>
          <li>Podróże</li>
          <li>Książki</li>
          <li>Nowe technologie</li>
        </ul>
      </section>
    </main>
    <footer class="container pt-5">
      Copyright &copy; 2024 Dorota Gawryś
    </footer>
    <script
      crossorigin="anonymous"
      integrity="sha256-o88AwQnZB+VDvE9tvIXrMQaPlFFSUTR+nldQm1LuPXQ="
      src="https://code.jquery.com/jquery-3.6.1.min.js"
    ></script>

    <script
      crossorigin="anonymous"
      integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3"
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"
    ></script>
    <script>
      $(() => {
        $(".progress").each((i, e) => {
          let $e = $(e);
          let width = $e.data("percent");
          let strips = $e.find("div");
          strips.css("--bs-progress-bar-transition", 0);
          strips.css("width", "0%");
        });

        let fired = false;

        let fillProgress = () => {
          if (
            !fired &&
            $(window).scrollTop() + $(window).height() >
              $("#strips").offset().top
          ) {
            fired = true;
            $(".progress").each((i, e) => {
              let $e = $(e);
              let width = $e.data("percent");
              let strips = $e.find("div");
              strips.css("transition", "1s");
              strips.css("width", width + "%");
            });
          }
        };

        $(window).scroll(fillProgress);
        fillProgress();
      });
    </script>
  </body>
</html>